-- clcInfo_Monk Locale

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("clcInfo_Monk", "enUS", true, debug)

L["Axe"] = true
L["Mace"] = true
L["Sword"] = true
L["Polearm"] = true
L["Staff"] = true
L["Fist"] = true
L["Monk General Options"] = true
L["Options"] = true
L["Jab Icon Settings"] = true
L["Automatic"] = true
L["If checked, the Jab icon will be based on the current weapon used."] = true
L["Specific Icon"] = true
L["Select an icon to always display for Jab. This is ignored if Automatic is checked"] = true

L["Purify %s"] = true
L["Priorities"] = true
L["Ability Abbreviations"] = true
L["Settings"] = true
L["General"] = true
L["Unknown Spell"] = true
L["New"] = true
L[" (forced)"] = true
L["Inactive"] = true
L["Debuff"] = true
L["Rising Sun Kick Max Delay"] = true
L["The acceptable time to delay a Rising Sun Kick due to using another chi consuming ability."] = true

L["%s Template Created (/clcInfo)."] = true
L["Range per skill"] = true
L["Whether to check for range on a skill by skill basis, or simply melee range."] = true
L["Tiger Power Refresh Threshold"] = true
L["The number of seconds left on the Tiger Power buff where it will be considered a priority to refresh it."] = true
L["Stagger Purification Threshold"] = true
L["The number of seconds left on the Stagger debuff where it is considered futile to purify it."] = true
L["Shuffle Refresh Threshold"] = true
L["The minimum number of seconds on the shuffle buff, before reducing priority to allow other chi consumers in. The effect of this is obviously dependent on priorities, the less a prio BoK is the less this will matter."] = true
L["Latency Adjust"] = true
L["If you experience that, during a GCD, an unusable ability is briefly suggested, then adjust this up. If you never experience that, adjust it down."] = true
L["Touch of Death Wait Threshold"] = true
L["The time to wait for Touch of Death to come off cool down if it is otherwise usable (3 chi (unless glyphed) and Death Note active)."] = true
L["Pool Chi for Touch of Death"] = true
L["Whether to pool (save) chi for Touch of Death if it is otherwise available (off CD and Death Note active). This will bypass other chi using abilities to allow for 3 chi. If glyphed, this setting is ignored."] = true
L["Tigereye Brew Threshold"] = true
L["The number of stacks of Tigereye brew at which to begin to suggest it. It will be suggested if it's about to time out regardless of this setting. This also applies if it is in a separate 3rd icon."] = true
L["Elusive Brew Threshold"] = true
L["The number of stacks of Elusive brew at which to begin to suggest it. This also applies if it is in a separate 3rd icon."] = true
L["Pool Chi for Fists of Fury"] = true
L["Whether to pool (save) chi for Fists of Fury if it is otherwise available (off CD). This will bypass other chi using abilities (apart from Touch of Death if that has higher prio) to allow for 3 chi."] = true
L["Energizing Brew Threshold"] = true
L["The time required to reach full energy before suggesting Energizing Brew. I.e. the default of 5 will suggest using Energizing brew if it will take more than 5 seconds to reach 100 energy."] = true
L["Keg Smash Wait Threshold"] = true
L["The time to wait for Keg Smash to come off cooldown, so that it can be preferred over other energy using abilities laer in the priotity list even if they are ready to use now."] = true
L["Welcome to clcInfo: Monk\n\nPresently no templates exist for the following specs:\n\n%s\nDo you want to create those templates now?"] = true
L["You already have atleast one %s template, do you wish to create another?\n\nNote you will have to pick a distinguishing talent on each template."] = true
L["Active Template: |cff41a25d%s|r"] = true
L["Create new template"] = true
L["Create a new template for this specialization. The template will include a default fully configured icon setup."] = true
L["Activate your %s specialization"] = true
L["Click to activate the specialization for this class module, i.e change spec."] = true
L["The currently active template is for %s, commandline option %s is not available."] = true
L["There is no active template, commandline option %s is not available."] = true

L["There is no active template, thus options for the %s are not available.\nIf you like, you can create a new template for the %s which will then become active."] = true
L["There is no active template, thus options for the %s are not available.\nIf you like, you can create a new template for the %s, it will not become active until you change specs though."] = true
L["The active template has been forced to match the %s specialization, thus options for the %s are not available."] = true
L["The active template is for the %s specialization (your current spec), thus options for the %s are not available."] = true

L["Unable to create macro!\n\n%s"] = true
L["You already have macros with the same name(s)."] = true
L["You have used all your character specific macro slots."] = true
L["Export to Macro"] = true
L["Export the current priority list to a macro to easily change to that priority."] = true
L["%s macro created."] = true
L["%s priority changed."] = true
L["Change clcInfo priority to %s"] = true
L["Ignoring duplicate action: "] = true
L["Ignoring invalid action: "] = true
L["Too many cmdLine priorities. Max is: "] = true

L["Active template is: "] = true
L["There is no active template."] = true
L["Recommended Priorities"] = true
L["Solo"] = true
L["Raid / Group"] = true
L["Click to adjust priorities and settings to the recommendations for %s play."] = true

L["The priorities can also be set from the command line or a macro using /clcinfo %s <priorities separared by spaces>."] = true
L["Click to enable this ability."] = true
L["Click to disable this ability."] = true
L["To change prioriries, click the priority to move and then click one of the gaps between abilities to place it in its new position."] = true

